D4Science Infrastructure - Task #761

Deploy of new VRE under FARM in Spanish
Sep 25, 2015 02:34 PM - Massimiliano Assante

Status: Closed Start date: Sep 25, 2015
Priority: Urgent Due date: Sep 28, 2015
Assignee: Anton Ellenbroek % Done: 100%
Category: Other Estimated time: 2.00 hours
Target version: UnSprintable

Infrastructure: Production

Description

Anton as VRE-Manager is the only info so far, we do not have name, description, logo

History

#1 - Sep 25, 2015 02:34 PM - Massimiliano Assante

- Status changed from New to In Progress

#2 - Sep 25, 2015 02:35 PM - Massimiliano Assante
- Status changed from In Progress to Feedback

- Assignee changed from Massimiliano Assante to Anton Ellenbroek

Anton Ellenbroek could you provide a name, a description and a logo for this VRE. Also what application would you need, Tabman and?

#3 - Sep 25, 2015 02:51 PM - Anton Ellenbroek

Title: "Introduccién a la Gestién de Datos de Investigaciéon”

Description: "Bienvenido a el curso online de "Introduccion a la Gestion de Datos de Investigacion". Este curso es dedicado a aprender como
funciona la plataforma online y encuadrar en su contexto los conocimientos que va a adquirir. Este curso online se desarrolla en el marco de
colaboracién entre la Organizacion de las Naciones Unidas para la Alimentacién y la Agricultura, International Food Policy Research Institute (IFPRI),
y la Universitat Politécnica de Valéncia."

Services: Documents Workflow, Reports Manager and Tabman
Other users: Imma Subirats and Aureliano gentile

#4 - Sep 25, 2015 03:12 PM - Massimiliano Assante

Thanks Anton Ellenbroek we would also need an Acronym for Title: "Introduccién a la Gestién de Datos de Investigaciéon” or a shorter name

#5 - Sep 29, 2015 03:49 PM - Massimiliano Assante
- Assignee changed from Anton Ellenbroek to Massimiliano Assante

- Priority changed from High to Urgent

Anton Ellenbroek we urgently need an Acronym for the new Spanish VRE or a shorter name for "Introduccién a la Gestion de Datos de
Investigacion". Until then we cannot proceed with the VRE Creation. Could you provide it?

#6 - Sep 29, 2015 04:07 PM - Anton Ellenbroek

IGDI would do for me

#7 - Sep 29, 2015 04:14 PM - Massimiliano Assante
- Status changed from Feedback to In Progress

- % Done changed from 0 to 30

#8 - Sep 29, 2015 06:50 PM - Massimiliano Assante
- % Done changed from 30 to 70

The VRE was created succesfully, it is available at the following address https://i-marine.d4science.org/group/igdi/igdi
Anton Ellenbroek you have been set as VRE-Manager and | already invited Aureliano. The Applications are still missing though. We will deploy them
within the end of this week. For the moment you can start setting up the workspace folder IGDI for the course. Also you could provide us the Spanish
label for the VRE Tabs (Administration, Mambers etc etc).

When do you think the properties file for TabMan will be ready? We would need them this Thursday (as most)

#9 - Oct 01, 2015 11:58 AM - Massimiliano Assante
- Status changed from In Progress to Feedback

- Assignee changed from Massimiliano Assante to Anton Ellenbroek
Anton, could please give some feedback on the translated spanish properties files?

#10 - Oct 01, 2015 12:13 PM - Massimiliano Assante

The encoding of the files is UTF-8, if you edit theme please make sure it stays the same as written in the README File (In the prop. files shared
folder).

#11 - Oct 02, 2015 02:37 PM - Massimiliano Assante
- Category set to Other
- Status changed from Feedback to Resolved

- % Done changed from 70 to 100

The Introduccion a la Gestion de Datos de Investigacion deployment is complete.

#12 - Oct 12, 2015 06:02 PM - Massimiliano Assante

Roberto Cirillo Leonardo Candela this activity should be reported in the Montly Report for October

#14 - Oct 16, 2015 11:26 AM - Massimiliano Assante

- Status changed from Resolved to Closed

May 01, 2025 22


https://redmine.dev.d4science.org/users/63
https://redmine.dev.d4science.org/users/601
https://redmine.dev.d4science.org/users/399
http://www.tcpdf.org

